/*------------------------------------*\
    #MENU-FOOTER
\*------------------------------------*/
/**
 * Footer navigation component.
 */
@import '../1-utils/utils.loader';
@import '../0-settings/settings.components';

.#{$inuit-namespace}language-switch,
%#{$inuit-namespace}language-switch {
    text-transform: uppercase;
    margin: 0 0 0 100px;
    padding: 0;
    height: $drk-base-unit-small;
    padding: 8px 0;
    float: left;

    @media #{$small-up} {
        margin-left: 150px;
    }

    @media #{$medium} {
        margin-left: 0;
        margin-top: -3px;
    }

    @media #{$large} {
        margin-left: 0;
        margin-top: 0;
    }

    &__item {
        display: inline;
        float: left;
        padding: 0 5px;
        list-style: none;
    }

    &__link {
        display: block;
        line-height: 29px;

        &--active {
            color: $drk-color-black;
        }

        @media #{$medium-up} {
            line-height: 35px;
        }
    }
}

